if not "%BGRAD_HOME_IPN%" == "" goto BGRAD_HOME_IPN_ok
echo Set BGRAD_HOME_IPN variable!!!
goto end

:BGRAD_HOME_IPN_ok
if not "%JAVA_HOME%" == "" goto java_home_ok
echo Set JAVA_HOME variable!!!
goto end

:java_home_ok

%BGRAD_HOME_IPN%\jsl.exe -install %BGRAD_HOME_IPN%\jsl.ini

:end